Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# BiasedNodeSelector Class Reference

A node selector that does a specified number of rounds ignoring terminals. More...

`#include <NodeSelector.h>`

Inheritance diagram for BiasedNodeSelector:

List of all members.

## Public Member Functions
| BiasedNodeSelector (unsigned n)
NodeSelection | select_node (Sym sym) const
## Public Attributes
unsigned | nRounds

## Detailed Description

A node selector that does a specified number of rounds ignoring terminals.

Definition at line 55 of file NodeSelector.h.

The documentation for this class was generated from the following files:

- NodeSelector.h
- NodeSelector.cpp